/* CSS Document */

/** Top Nav Styles **/
.TopNavButton {
	font-family: Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	border: 1px solid #000000;
	}
 A.TopNavButton {
  	text-decoration: none;
	font-weight: bold;
  	color: #000000;
	}
.TopNavButton:hover {
  	border-left: 1px solid #000000;
  	border-top: 1px solid #000000;
  	border-right: 1px solid #F2F2F2;
  	border-bottom: 1px solid #F2F2F2;
	text-decoration: none;
  	color: #990000;
	}
.TopNavButton:visited {
	font-family: Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	border: 1px solid #CCCCCC;
	}

.TopNavSubbutton {
	font-family: Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #000000;
	text-decoration: none;
	color: #ffffff;
	vertical-align: middle;
	}
A.TopNavSubbutton{
  	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
	}
.TopNavSubbutton:hover {
  	border-left: 1px solid #CCCCCC;
  	border-top: 1px solid #CCCCCC;
  	border-right: 1px solid #000000;
  	border-bottom: 1px solid #000000;
	text-decoration: none;
  	color: #990000;
	}
.TopNavSubbutton:visited{
	font-family: Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #000000;
	text-decoration: none;
	color: #ffffff;
	vertical-align: middle;
	}
		  
.SmallNavLinks {
	font-family: Arial;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
	}
A.SmallNavLinks{
  	text-decoration: none;
  	color: #000000;
	}
.SmallNavLinks:hover {
  	text-decoration: underline;
  	color: #990000;
	}
.SmallNavLinks:visited {
	font-family: Arial;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
	}
	
	.MedNavLinks {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	}
A.MedNavLinks{
  	text-decoration: none;
  	color: #000000;
	font-weight: bold;
	}
.MedNavLinks:hover {
  	text-decoration: underline;
  	color: #5276a4;
	font-weight: bold;
	}
.MedNavLinks:visited {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	}

.GoNavButton {
	font-family: Verdana, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	line-height: 12px;
	vertical-align: middle;
	border-left: 1px solid #FFFFFF;
  	border-top: 1px solid #FFFFFF;
  	border-right: 1px solid #FFFFFF;
  	border-bottom: 1px solid #FFFFFF;
	}


.Toplogo_DateTime {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: #990000;
}

.menutd { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 11px; 
	cursor: pointer; 
	background-color: #CCCCCC; 
}

.menutd a { 
	color: #000000; 
	text-decoration: none; 
}

.menutd a:hover { 
	color: #5276a4; 
	text-decoration: none; 
}

table.destrow { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
}

table.destrow td { 
	padding-left: 10px; 
	padding-right: 10px; 
	border-left: 1px dotted #000000; 
	align: center; 
}

table.destrow2 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
}

table.destrow2 td { 
	padding-left: 15px; 
	padding-right: 15px; 
	border-left: 1px dotted #000000; 
	align: center; 
}

table.destrow3 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
}

table.destrow3 td { 
	padding-left: 10px; 
	padding-right: 10px; 
	border-left: 1px dotted #000000; 
	align: center; 
}
#dest .destrow A {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#dest .destrow A:hover {
	color: #5276a4;
	text-decoration: underline;
}
#dest .destrow2 A {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#dest .destrow2 A:hover {
	color: #5276a4;
	text-decoration: underline;
}
#dest .destrow3 A {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#dest .destrow3 A:hover {
	color: #5276a4;
	text-decoration: underline;
}
